[Unit]
Description=AEN Agent Service
After=systemd-user-session.service

[Service]
User=jenkins
Group=jenkins
Type=simple
ExecStart=/home/jenkins/.aen/chain/aen.agent
WorkingDirectory=/home/jenkins/.aen/chain
Restart=always
RestartSec=10
StartLimitIntervalSec=0

[Install]
WantedBy=default.target